Bug 152415 - assertion failed: (!layout->log_attrs)
assertion failed: (!layout->log_attrs)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 06:17 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 03:54:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-03-29 06:17:25 EST
Description of problem:
gimp: fatal error: file pango-layout.c: line 3115 (pango_layout_check_lines):
assertion failed: (!layout->log_attrs)

Version-Release number of selected component (if applicable):
gimp-2.2.4-0.fc3.3

How reproducible:
Not sure.

Steps to Reproduce:
1. All that happened was to switch between two views, each one a separate image.
  
Actual results:
Gimp crashed.

Expected results:
Shouldn't.

Additional info:
Comment 1 Tim Waugh 2005-03-29 06:19:48 EST
pango-1.6.0-7
Comment 2 Nils Philippsen 2005-05-09 03:13:38 EDT
Has this happened again? If yes, can you test whether this problem shows up with
gimp-2.2.7 on FC4 test (which should hit Rawhide soon)?
Comment 3 Tim Waugh 2005-05-09 06:05:24 EDT
It hasn't happened again I'm afraid.
Comment 4 Nils Philippsen 2006-03-07 03:54:17 EST
Closing this one as it can't be reproduced.

Note You need to log in before you can comment on or make changes to this bug.